Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 5.3
Section
borderfalse
Column
width50%

Documentation for Administrators


Column
width50%

Documentation for End Users


Section
borderfalse
Column
width50%
Warning

Important note for Netmail Archive customers: If you are using Netmail Archive 5.2.2, do not upgrade to Java 7.0 (or 1.7) on your Remote Provider servers, as this may affect the functionality of Netmail Search. Java 7.0 is compatible with Netmail Archive only as of version 5.2.3. If you have any questions concerning this issue, please contact Support.

System Requirements

Refer to the System Requirements for Netmail Archive to determine the prerequisites you need to ensure that Netmail Archive functions as expected.

Novell GroupWise

Older versions:

Microsoft Exchange
Index Server Upgrade Guide

The Index Server Upgrade Guide helps system administrators through the process of upgrading the Index Server to Exalead CloudView (for M+Archive to Netmail Archive 5.1 upgrades).

Column
width50%
Quick Reference Guides

The Netmail Archive Quick Reference Guides are intended to help users access their archived messages and resolve stubs through their GroupWise or Outlook client.

Quick Start Guides

The GroupWise and Outlook Quick Start Guides are designed to help users quickly familiarize themselves with their GroupWise or Outlook client. They show users what tasks they can perform within their email client and how to perform them.